Subject: School on proteomics

From: Ivan Rossi <[email-masked]>
Date: Tue, 6 Jul 1999 16:11:40 +0200 (CEST)

BOSS'99 - 2nd BOLOGNA SUMMER SCHOOL on Biotechnology 
                                      
          PROTEIN SEQUENCE ANALYSIS IN THE GENOMIC ERA
              10-16 October 1999 - Bologna (Italy)

        Main topics will be: data mining and retrieval, protein sequence
        analysis, protein structure prediction and functional genomics.   
        Round table discussions will focus on "hot" topics of proteomics
        at the end of the millenium. 
  
TEACHERS: 
        Miguel A. Andrade - EMBL, Heidelberg DE
        Rolf Apweiler - EBI, Hinxton UK
        Pierre Baldi - Net-ID, Caltech, Pasadena USA
        Geoff Barton - EBI, Hinxton UK
        Soren Brunak - Technical University of Denmark, Lyngby DK
        Georg Casari  - LION bioscience AG, Heidelberg DE
        Rita Casadio  - CIRB, Bologna IT
        Mario Compiani - CIRB, Bologna IT
        Piero Fariselli - CIRB, Bologna IT
        David Jones - University of Warwick, Coventry UK
        Beate Marx - EBI, Hinxton UK
        Burkhard Rost - Columbia University, New York USA
        Michael Sternberg - Imperial Cancer Research Fund, London UK

APPLICATION should be submitted by e-mail to:  

      e-mail: [email-masked]  
       
You will be notified by e-mail of acceptance.  
Maximum number of partecipants is limited to 30 students.  
Deadline for application is  August 20/1999  
Registration will be payed upon acceptance with modalities to be specified.  

More information can be found on the BOSS99 Web page at:

      http://www.biocomp.unibo.it/school
       
SCHOOL CHAIRS: 
      L. Masotti (CIRB) and R. Casadio (CIRB)
Scientific Committee:
      R. Apweiler, S. Brunak, B. Rost, R. Casadio, A. Valencia
Organizing Committee:
      M. Compiani (CIRB), P. Fariselli (CIRB), E. Rossi (CINECA), G Maino (ENEA)
Local Committee: 
      PL. Martelli (CIRB), I. Jacoboni (CIRB), I. Rossi (CIRB).
           
ORGANIZING SECRETARY 

      CIRB - c/o Dept. of Biology, University of Bologna 
      via Irnerio 42, I-40126 Bologna (Italy) 
      tel: (+39) 051 354005 fax: (+39) 051 242576 
      e-mail: [email-masked] 

--
Dr. Ivan Rossi - CIRB Biocomputing Unit
e-mail: [email-masked]   Web: http://www.biocomp.unibo.it/ivan